alle opties
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ] [  experimental  ]
[ Bron: llvm-defaults  ]

Pakket: llvm-runtime (1:11.0-51+nmu5)

Verwijzigingen voor llvm-runtime

Screenshot

Debian bronnen:

Het bronpakket llvm-defaults downloaden:

Beheerders:

Vergelijkbare pakketten:

Low-Level Virtual Machine (LLVM), bytecode interpreter

The Low-Level Virtual Machine (LLVM) is a collection of libraries and tools that make it easy to build compilers, optimizers, Just-In-Time code generators, and many other compiler-related programs.

This is a dependency package providing the default bytecode interpreter.

Andere aan llvm-runtime gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

llvm-runtime downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 8,3 kB20,0 kB [overzicht]
arm64 8,3 kB20,0 kB [overzicht]
armel 8,3 kB20,0 kB [overzicht]
armhf 8,3 kB20,0 kB [overzicht]
i386 8,3 kB20,0 kB [overzicht]
mips64el 8,3 kB20,0 kB [overzicht]
mipsel 8,3 kB20,0 kB [overzicht]
ppc64el 8,3 kB20,0 kB [overzicht]
s390x 8,3 kB20,0 kB [overzicht]